* {
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
  }
  
  body {
    padding: 0;
    margin: 0;
  }
  
  #serverError {
    position: relative;
    height: 100vh;
  }
  
  #serverError .serverError {
    position: absolute;
    left: 50%;
    top: 40%;
    -webkit-transform: translate(-50%, -40%);
        -ms-transform: translate(-50%, -40%);
            transform: translate(-50%, -40%);
  }
  
  .serverError {
    max-width: 520px;
    width: 100%;
    line-height: 1.4;
    text-align: center;
  }
  
  .serverError .serverError-500 {
    position: relative;
    height: 200px;
    margin: 0px auto 20px;
    z-index: -1;
  }
  
  .serverError .serverError-500 h1 {
    font-family: 'Montserrat', sans-serif;
    font-size: 200px;
    font-weight: 200;
    margin: 0px;
    color: #211b19;
    text-transform: uppercase;
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
  }
  
  .serverError .serverError-500 h2 {
    font-family: 'Montserrat', sans-serif;
    font-size: 28px;
    font-weight: 400;
    text-transform: uppercase;
    color: #211b19;
    background: #fff;
    padding: 10px 5px;
    margin: auto;
    display: inline-block;
    position: absolute;
    bottom: 0px;
    left: 0;
    right: 0;
  }  